# Serbian translation for ecryptfs-utils
# Copyright (c) 2010 Rosetta Contributors and Canonical Ltd 2010
# This file is distributed under the same license as the ecryptfs-utils package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2010.
#
msgid ""
msgstr ""
"Project-Id-Version: ecryptfs-utils\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2010-04-12 21:15+0000\n"
"PO-Revision-Date: 2010-03-13 11:09+0000\n"
"Last-Translator: Мирослав Николић <miroslavnikolic@rocketmail.com>\n"
"Language-Team: Serbian <sr@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 06:26+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: ../src/desktop/ecryptfs-mount-private.desktop.in.h:1
msgid "Access Your Private Data"
msgstr "Приступите вашим личним подацима"

#: ../src/desktop/ecryptfs-setup-private.desktop.in.h:1
msgid "Setup Your Encrypted Private Directory"
msgstr "Подесите ваш шифровани лични директоријум"
